Subject: [core] #155: If-Match and If-None-Match options

From: "core issue tracker" <[email-masked]>
Date: Sun, 22 May 2011 13:07:25 -0000

#155: If-Match and If-None-Match options

 Add an If-Match option as defined in Section 3 of draft-bormann-coap-
 misc-08, and a corresponding If-None-Match option.

-- 
----------------------------------+-----------------------------------------
 Reporter:  zach@…                |       Owner:  cabo@…      
     Type:  protocol enhancement  |      Status:  new         
 Priority:  minor                 |   Milestone:              
Component:  coap                  |     Version:              
 Severity:  -                     |    Keywords:              
----------------------------------+-----------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/155>
core <http://tools.ietf.org/core/>